
Tripnet - Bug #38715
Tripnet sales report Live issue
04/25/2018 02:40 pm - Sreerag Prasannan

Status: Closed Start date: 04/25/2018
Priority: Normal Due date: 04/26/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 8.30 hours
End_Date: 04/26/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

1) In Hotel All status,
TPN 1995 from april 11 to april 22.
It is coming in web view but not reflected in Export to Excel.

2) In Hotel All status - Supplier current rate is coming positive  or wrong for TPN1995,TPN727,TPN0F1865. Please check.
all  the above is working fine in refunded to Customer

3) In Hotel All and refuned to customer status for TPN 1995, supplier currency rate coming is 0. please check.

History
#1 - 04/25/2018 03:27 pm - Sreerag Prasannan
- Description updated

#2 - 04/25/2018 03:54 pm - Jubin J
- Due date set to 04/26/2018
- Status changed from New to Assigned
- Assignee set to Shafas ES

#3 - 04/25/2018 03:56 pm - Shafas ES
- Status changed from Assigned to In Progress

#4 - 04/26/2018 02:19 pm - Sreerag Prasannan
- File RefundedToCustomer.xlsx added

#5 - 04/26/2018 04:25 pm - Shafas ES
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 04/26/2018

Takes 3 hours to restore live DB to check the issue.hence the time lagg

#6 - 04/26/2018 04:58 pm - Shafas ES

patch not applied
#7 - 05/17/2018 10:18 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Shafas ES)

delivered in Live

Files
RefundedToCustomer.xlsx 14.3 KB 04/26/2018 Sreerag Prasannan
